Bug 58774 - need to handle stp->gimp-print transition
need to handle stp->gimp-print transition
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: printconf (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-24 07:47 EST by Tim Waugh
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 10:37:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-01-24 07:47:00 EST
The driver name of stp has changed to gimp-print.  Need to make sure
we migrate printer queues using 'stp' on upgrade.
Comment 1 Tim Waugh 2002-03-13 11:54:45 EST
I've put a work-around in the %post scriptlet of the printconf package.  It
still needs fixing properly, so I'll leave this report open.

Note You need to log in before you can comment on or make changes to this bug.